Banner(1.0)

NAME
Banner - the Banner for Afterstep

SYNOPSIS
Banner is intended to be spawned by Afterstep.

DESCRIPTION
The InitBanner displays an Afterstep Logo in the center of the screen for 3 seconds.

INVOCATION
Banner can be invoked by binding the action 'Module Banner' to a menu or key-stroke in the feel file. afterstep will search directory specified in the ModulePath configuration option to attempt to locate Banner. Although nothing keeps you from not launching Banner at start-up time, you probably don't want to miss this fantastic chef d'oeuvre :-) Therefore, it is launched by autoexec. You can also give it an optional file parameter, like 'Banner doomface.xpm' or specify an alternate default pixmap via configuration options.

CONFIGURATION OPTIONS

*BannerPixmap file
    Tells the module to display file instead of the built in pixmap.

*BannerTimeout sec
    Tells the module to display for sec seconds instead of default of 3.

AUTHOR
Robert Depenbrock <robert@eclipse.asta.uni-essen.de> Robert Nation